import 'package:get/get.dart';
import 'package:gifunavi/pages/entry/event_entries_controller.dart';

class EventEntriesBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<EventEntriesController>(() => EventEntriesController());
  }
}
